Bug #72110

flux was requested to be downloaded in different versions (7.2.3 and 7.3.0)

Added by Stephan Bauer almost 6 years ago. Updated over 5 years ago.

Status:
Closed
Priority:
Must have
Assignee:
-
Category:
Extension Manager
Target version:
-
Start date:
2015-12-08
Due date:
% Done:

0%

Estimated time:
TYPO3 Version:
6.2
PHP Version:
Tags:
Complexity:
Is Regression:
No
Sprint Focus:

Description

I have installed flux 7.1.2 and the corresponding fluidpages, fluidcontent ...
Since the release of flux 7.3.0 I'm getting the error
"flux was requested to be downloaded in different versions (7.2.3 and 7.3.0)"

The error can be reproduced with only flux 7.1.2 and fluidpages 3.1.2.
No other extensions installed.

After deleting flux 7.3.0 in tx_extensionmanager_domain_model_extension everythings works


Related issues

Related to TYPO3 Core - Bug #66152: Distribution: Can not install distributions that depend on older extensionsRejected2015-03-30

Actions
Related to TYPO3 Core - Bug #72570: extension manager auto updates extension to false incompatible version Closed2016-01-07

Actions

Also available in: Atom PDF